/**
* bliskilekarz.scss
*/
@import url(https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700,800&display=swap);

a {
    outline: medium none !important;
}

body {
    background-color: #edeff1;
    font-family: "Nunito Sans",sans-serif;
    font-size: 1rem;
    font-weight: 300;
}

.tophero {
    background-image: url("/dist/img/banner-bg-1.jpg");
    background-position-y: -50px;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 510px;
    position: relative;
    z-index: 10;
}

.tophero::after {
    background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    z-index: -1;
    left: 0;
    top: 0;
}

.tophero .display-1 {
    color: #fff;
}

.tophero .finderdiv {
    background: rgba(46, 57, 191, 0.74);
    border: 5px solid #edeff1;
    transform: translateY(55px);
}

.pagehero {
    position: relative;
    background: url("/dist/img/banner-bg-1.jpg") no-repeat center;
    background-size: cover;
    padding: 30px 0;
    color: #fff;
    z-index: 10;
}

.pagehero::after {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    z-index: -1;
    left: 0;
    top: 0;
}

.pagehero .breadcrumb a {
    color: #0000d9 !important;
}

.pagehero .finderpagediv {
    background: rgba(46, 57, 191, 0.74);
    border: 4px solid #edeff1;
}

.hometopbox {
    margin-top: 100px;
}

.boxery {
    background-image: url("/dist/img/boxerytopmain.png");
    background-position: 111% -11%;
    background-repeat: no-repeat;
    background-size: 80px auto;
}

.addloadingselectlg {
    background-color: #ffffff;
    background-image: url("/dist/img/doajaxloading.gif");
    background-size: 25px 25px;
    background-position: right 10px center;
    background-repeat: no-repeat;
}

.addloadingselectsm {
    background-color: #ffffff;
    background-image: url("/dist/img/doajaxloading.gif");
    background-size: 15px 15px;
    background-position: right 5px center;
    background-repeat: no-repeat;
}

ul.mylister {
    list-style-type: none;
    padding-left: 10px;
    margin-top: 10px;
}

ul.mylister li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
}

ul.mylister li:before {
    position: absolute;
    top: 10;
    left: 0;
    font-family: 'Font Awesome\ 5 free', 'Font Awesome\ 5 brands';
    content: "\f061";
    color: #d90000;
    font-weight: 900;
}

.toheaderos {
    color: #0948b3;
}

.linkbloker {
    background-color: #ee5050;
    color: #fff;
}

.toczerwos {
    color: #ee5050;
}
